var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/embed/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__0sj76n-._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_embed_[slug]_route_actions_0s7cd~k.js")
R.m(63288)
module.exports=R.m(63288).exports
